<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background"
    android:orientation="vertical"
    tools:context=".networksettings.GetCloseToSpaWithin10Feet">

    <include layout="@layout/row_toolbar" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="32dp"
        android:layout_marginRight="32dp"
        android:gravity="center"
        android:orientation="vertical">

        <Button
            android:id="@+id/btn_spa_already_have"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="16dp"
            android:layout_marginBottom="16dp"
            android:background="@drawable/button_background"
            android:padding="16dp"
            android:text="@string/setup_previous_spa"
            android:textAllCaps="false"
            android:textColor="@android:color/white"
            android:textSize="16sp" />

        <Button
            android:id="@+id/btn_new_spa_owner"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="16dp"
            android:background="@drawable/button_background"
            android:padding="16dp"
            android:text="@string/a_new_spa_owner"
            android:textAllCaps="false"
            android:textColor="@android:color/white"
            android:textSize="16sp" />

        <Button
            android:id="@+id/btn_spa_salesperson_dealer"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/button_background"
            android:padding="16dp"
            android:text="@string/a_spa_salesperson_or_dealer"
            android:textAllCaps="false"
            android:textColor="@android:color/white"
            android:textSize="16sp" />
    </LinearLayout>

    <!--<FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">


    </FrameLayout>-->
</LinearLayout>
